Subject: RE: Agents hourly tracker
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 29 Jul 2021 06:19:30 +0000

Thank you Ashish!
We are getting the below lines on the emails sent from you and Abhishek,
What is it?

2 4 5 3 5 4 6 3 2 4<callto:2%204%205%203%205%204%206%203%202%204>;} @font-face {font-family:Calibri; panose-1:2 15 5 2 2 2 4 3 2 4<callto:2%2015%205%202%202%202%204%203%202%204>;} @font-face {font-family:"EPOS Basis Light"; panose-1:2 11 3 3 3 6 4 4 1 3<callto:2%2011%203%203%203%206%204%204%201%203>;} @font-face {font-family:"Segoe UI"; panose-1:2 11 5 2 4 2 4 2 2 3<callto:2%2011%205%202%204%202%204%202%202%203>;} p.MsoNormal, li.MsoNormal, div.MsoNormal {margin:0in; font-size:11.0pt; font-family:"Calibri",sans-serif; mso-fareast-language:EN-US;} span.EmailStyle17 {mso-style-type:personal-compose; font-family:"EPOS Basis Light",sans-serif; color:windowtext; font-weight:normal; font-style:normal;} .MsoChpDefault {mso-style-type:export-only; font-family:"Calibri",sans-serif; mso-fareast-language:EN-US;} @page WordSection1 {size:8.5in 11.0in; margin:85.05pt 56.7pt 85.05pt 56.7pt;} div.WordSection1 {page:WordSection1;} -->

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Wednesday, July 28, 2021 3:49 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Agents hourly tracker

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

2 4 5 3 5 4 6 3 2 4<callto:2%204%205%203%205%204%206%203%202%204>;} @font-face {font-family:Calibri; panose-1:2 15 5 2 2 2 4 3 2 4<callto:2%2015%205%202%202%202%204%203%202%204>;} @font-face {font-family:"EPOS Basis Light"; panose-1:2 11 3 3 3 6 4 4 1 3<callto:2%2011%203%203%203%206%204%204%201%203>;} @font-face {font-family:"Segoe UI"; panose-1:2 11 5 2 4 2 4 2 2 3<callto:2%2011%205%202%204%202%204%202%202%203>;} p.MsoNormal, li.MsoNormal, div.MsoNormal {margin:0in; font-size:11.0pt; font-family:"Calibri",sans-serif; mso-fareast-language:EN-US;} span.EmailStyle17 {mso-style-type:personal-compose; font-family:"EPOS Basis Light",sans-serif; color:windowtext; font-weight:normal; font-style:normal;} .MsoChpDefault {mso-style-type:export-only; font-family:"Calibri",sans-serif; mso-fareast-language:EN-US;} @page WordSection1 {size:8.5in 11.0in; margin:85.05pt 56.7pt 85.05pt 56.7pt;} div.WordSection1 {page:WordSection1;} -->
Hi Sara,

Sure, I am updating it on daily basis at the EOD. However, I did not update the tracker on Monday and Tuesday as I was on leave.

Going forward, I will update the APAC and EMEA hours on the same day EOD and for US shift I will update it the next day.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 28, 2021 7:02:54 PM
Subject: Agents hourly tracker

Hi Ashish,

Could you update the hourly tracker document daily?
We can’t track the absences if the document is not updated.
Thank you!

Best regards​​
Sara Aknooni []
Team Manager
Global Support and Service
+45 4470 0124<callto:+45%204470%200124>
+45 7131  4960<callto:+45%207131%204960>

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C1bd4753ff6e34c5d272808d951ce7e35%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630769592942222%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F6r2t1c0vq%2B5IqOw3%2FsDSFkug%2BhdUi%2F1lMgmtyKCYbA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1bd4753ff6e34c5d272808d951ce7e35%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630769592952177%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z47eJTuf57C2vfD04fY5HjBcz4ngDQiW%2ByXD3Arqisg%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C1bd4753ff6e34c5d272808d951ce7e35%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630769592962134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gWVG11hHxolgOrc1Ztj2lMQYCskOG5%2BiPPXB1jsxJEo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C1bd4753ff6e34c5d272808d951ce7e35%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630769592962134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=maAKEq3mXUwXrToYM3%2FrHU6maX7eFIbySTC6VE8QWmA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1bd4753ff6e34c5d272808d951ce7e35%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630769592972094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fWhi%2F7MY10nVsrszdI4HjyEBaLyoTRFgq3w6TkUkJo8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1bd4753ff6e34c5d272808d951ce7e35%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630769592972094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wJmQ9DhkXaYCROmie%2BZLRYiHb1G7JCCStXu8OJLw6Q0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C1bd4753ff6e34c5d272808d951ce7e35%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630769592972094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WeuDIFXC7FLjaK5Cybl6xuom0wcYh8%2FdvFoDEJMPI%2FU%3D&reserved=0>